<!DOCTYPE html>
<html lang="en">
<head>
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a class="is-red" href="list.html">list</a>
        </nav>
    </header>
    <main>
        <h1 class="is-orange">Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
        <div class="list-grid">
            <div class="box small-pad">
                <h3>
                    <a href="detail.html">Vegetarian Tacos</a>
                </h3>
                <a href=detail.html><img src="https://mks.io/public-tacos" alt="Tacos" width="200";></a>
                <div>4.3 stars</div>
            </div>
            <div class="box small-pad">
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <a href=detail.html><img src="https://mks.io/public-tacos" alt="Tacos" width="200";></a>
                <div>4.3 stars</div>
            </div>
            <div class="box small-pad">
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <a href=detail.html><img src="https://mks.io/public-tacos" alt="Tacos" width="200";></a>
                <div>4.3 stars</div>
            </div>
            <div class="box small-pad">
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <a href=detail.html><img src="https://mks.io/public-tacos" alt="Tacos" width="200";></a>
                <div>4.3 stars</div>
            </div>
            <div class="box small-pad">
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                <a href=detail.html><img src="https://mks.io/public-tacos" alt="Tacos" width="200";></a>
                <div>4.3 stars</div>
            </div>
        </div>

    </main>
    <footer>
        <div>Made with love by Scrumptious Recipes</div>
    </footer>

</body>
</html>
